Better ListView Class Reference |

# BetterListViewSubItemCollectionEditor Class

Collection editor for BetterListViewSubItemCollection.

For a list of all members of this type, see BetterListViewSubItemCollectionEditor Members .

System.Object
UITypeEditor
CollectionEditor
BetterListViewSubItemCollectionEditor

public sealed class BetterListViewSubItemCollectionEditor : CollectionEditor

#### Thread Safety

Public static (Shared in Visual Basic) members of this type are safe for multithreaded operations. Instance members are not guaranteed to be thread-safe.

#### Requirements

Namespace: ComponentOwl.BetterListView

Assembly: BetterListView (in BetterListView.dll)

#### See Also

BetterListViewSubItemCollectionEditor Members | ComponentOwl.BetterListView Namespace